This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 493749 - Default virtualization type for kickstart profile should not be Para-Virtualized host
Default virtualization type for kickstart profile should not be Para-Virtuali...
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: WebUI (Show other bugs)
0.6
All Linux
low Severity medium
: ---
: ---
Assigned To: Partha Aji
Red Hat Satellite QA List
:
Depends On:
Blocks: space06
  Show dependency treegraph
 
Reported: 2009-04-02 18:49 EDT by Partha Aji
Modified: 2009-09-10 08:05 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 487418
Environment:
Last Closed: 2009-09-10 08:05:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Devan Goodwin 2009-07-23 12:32:07 EDT
Default virtualization type has been changed to None during the 0.6 devel cycle.
Comment 2 Miroslav Suchý 2009-09-10 08:05:45 EDT
Spacewalk 0.6 released

Note You need to log in before you can comment on or make changes to this bug.